span.RadButton_Debut2014 {
  font-family: Tahoma, Arial, Helvetica, sans-serif; /*font-family: "Segoe UI", Arial, Helvetica, sans-serif;*/
  font-size: 12px; /*16px;*/
  color: white; /*black;*/
  height: 28px; /*34px;*/
  line-height: 28px; /*33px;*/
}
span.RadButton_Debut2014.rbSkinnedButton,
span.RadButton_Debut2014.rbVerticalButton,
span.RadButton_Debut2014.rbLinkButton {
    background-color: #25a0da; /*#f9f9f9;*/
}
span.RadButton_Debut2014.RadButton.rbLinkButton {
    text-decoration: none;
    height: auto;
    line-height: 1.9em;
    min-height: 1.875em
}
span.RadButton_Debut2014.rbSkinnedButton .rbDecorated {
    height: 28px; /*34px;*/
    color: white; /*Added*/
}
span.RadButton_Debut2014.rbPressedButton .rbDecorated {
    /*margin-left: -4px*/
}
span.RadButton_Debut2014.rbSkinnedButtonChecked span.RadButton_Debut2014.rbSkinnedButtonChecked .rbDecorated,
span.RadButton_Debut2014.rbSkinnedButtonChecked:hover .rbDecorated {
    background-color: #336699; /*#25a0da;*/
    color: white;
}
span.RadButton_Debut2014 .rbDecorated.rbPrimary {
    padding-left: 25px; /*padding-left: 35px*/
}
span.RadButton_Debut2014 .rbDecorated.rbSecondary {
    padding-right: 35px
}
span.RadButton_Debut2014.rbVerticalButton {
    padding-left: 0
}
span.RadButton_Debut2014.rbVerticalButton .rbDecorated {
    padding-left: 8px
}
span.RadButton_Debut2014.rbVerticalButton .rbDecorated.rbPrimary {
    padding-left: 40px
}
span.RadButton_Debut2014.rbVerticalButton,
span.RadButton_Debut2014.rbVerticalButton .rbDecorated {
    height: 63px;
    line-height: 63px
}
span.RadButton_Debut2014.rbSkinnedButton,
span.RadButton_Debut2014.rbLinkButton,
span.RadButton_Debut2014.rbVerticalButton,
span.RadButton_Debut2014.RadButton.rbDisabled,
span.RadButton_Debut2014.RadButton.rbDisabled:hover,
span.RadButton_Debut2014.RadButton.rbDisabled:active,
span.RadButton_Debut2014.RadButton.rbDisabled:focus {
    border: 1px solid #25a0da;
    top: 1px;
    left: 0px;
}
span.RadButton_Debut2014.rbSkinnedButton.rbNativeButton,
span.RadButton_Debut2014.rbLinkButton.rbNativeButton,
span.RadButton_Debut2014.rbVerticalButton.rbNativeButton {
    border: 0 none
}
span.RadButton_Debut2014 span.rbPrimary {
    padding-left: 30px
}
span.RadButton_Debut2014 span.rbSecondary {
    padding-right: 30px
}
span.RadButton_Debut2014.RadButton.rbToggleButton:hover {
    border: 0 none;
    color: #25a0da;
}
span.RadButton_Debut2014.RadButton.rbToggleButton:active,
span.RadButton_Debut2014.RadButton.rbToggleButton:focus {
    color: #25a0da
}
span.RadButton_Debut2014.rbToggleButton:active .rbText,
span.RadButton_Debut2014.rbToggleButton:focus .rbText {
    color: black;
}
span.RadButton_Debut2014 .rbDecorated {
    font-family: Tahoma, Arial, Helvetica, sans-serif; /*font-family: "Segoe UI", Arial, Helvetica, sans-serif;*/
    font-size: 12px; /*16px;*/
}
span.RadButton_Debut2014.RadButton:hover {
    border: 1px solid #336699;/*#767676;*/
    background-color: #336699; /*#e8e8e8;*/
    color: white;
}
span.RadButton_Debut2014.RadButton:active,
span.RadButton_Debut2014.RadButton:focus,
span.RadButton_Debut2014.rbPressedButton,
span.RadButton_Debut2014.RadButton.rbSkinnedButtonChecked,
span.RadButton_Debut2014.RadButton.rbSkinnedButtonChecked:hover,
span.RadButton_Debut2014.RadButton.rbLinkButtonChecked,
span.RadButton_Debut2014.RadButton.rbLinkButtonChecked:hover,
span.RadButton_Debut2014.RadButton.rbVerticalButtonChecked,
span.RadButton_Debut2014.RadButton.rbVerticalButtonChecked:hover {
    border: 1px solid #25a0da;
    background-color: #25a0da;
    color: white
}
span.RadButton_Debut2014.RadButton.rbPressedButton {
    background-color: #25a0da
}
span.RadButton_Debut2014.RadButton:active .rbDecorated,
span.RadButton_Debut2014.RadButton:focus .rbDecorated,
span.RadButton_Debut2014.RadButton.rbSkinnedButtonChecked .rbDecorated,
span.RadButton_Debut2014.RadButton.rbSkinnedButtonChecked:hover .rbDecorated,
span.RadButton_Debut2014.RadButton.rbLinkButtonChecked .rbDecorated,
span.RadButton_Debut2014.RadButton.rbLinkButtonChecked:hover .rbDecorated {
    color: white
}
span.RadButton_Debut2014.rbSkinnedButton .rbPrimaryIcon.rbToggleCheckbox,
span.RadButton_Debut2014.rbSkinnedButton .rbPrimaryIcon.rbToggleCheckboxChecked,
span.RadButton_Debut2014.rbSkinnedButton .rbPrimaryIcon.rbToggleRadio,
span.RadButton_Debut2014.rbSkinnedButton .rbPrimaryIcon.rbToggleRadioChecked,
span.RadButton_Debut2014.rbSkinnedButton .rbPrimaryIcon.rbToggleCheckboxFilled,
span.RadButton_Debut2014.rbSkinnedButton .rbSecondaryIcon.rbToggleCheckbox,
span.RadButton_Debut2014.rbSkinnedButton .rbSecondaryIcon.rbToggleCheckboxChecked,
span.RadButton_Debut2014.rbSkinnedButton .rbSecondaryIcon.rbToggleRadio,
span.RadButton_Debut2014.rbSkinnedButton .rbSecondaryIcon.rbToggleRadioChecked,
span.RadButton_Debut2014.rbSkinnedButton .rbSecondaryIcon.rbToggleCheckboxFilled,
span.RadButton_Debut2014.rbLinkButton .rbPrimaryIcon.rbToggleCheckbox,
span.RadButton_Debut2014.rbLinkButton .rbPrimaryIcon.rbToggleCheckboxChecked,
span.RadButton_Debut2014.rbLinkButton .rbPrimaryIcon.rbToggleRadio,
span.RadButton_Debut2014.rbLinkButton .rbPrimaryIcon.rbToggleRadioChecked,
span.RadButton_Debut2014.rbLinkButton .rbPrimaryIcon.rbToggleCheckboxFilled,
span.RadButton_Debut2014.rbLinkButton .rbSecondaryIcon.rbToggleCheckbox,
span.RadButton_Debut2014.rbLinkButton .rbSecondaryIcon.rbToggleCheckboxChecked,
span.RadButton_Debut2014.rbLinkButton .rbSecondaryIcon.rbToggleRadio,
span.RadButton_Debut2014.rbLinkButton .rbSecondaryIcon.rbToggleRadioChecked,
span.RadButton_Debut2014.rbLinkButton .rbSecondaryIcon.rbToggleCheckboxFilled,
span.RadButton_Debut2014.rbToggleButton .rbPrimaryIcon.rbToggleCheckbox,
span.RadButton_Debut2014.rbToggleButton .rbPrimaryIcon.rbToggleCheckboxChecked,
span.RadButton_Debut2014.rbToggleButton .rbPrimaryIcon.rbToggleRadio,
span.RadButton_Debut2014.rbToggleButton .rbPrimaryIcon.rbToggleRadioChecked,
span.RadButton_Debut2014.rbToggleButton .rbPrimaryIcon.rbToggleCheckboxFilled,
span.RadButton_Debut2014.rbToggleButton .rbSecondaryIcon.rbToggleCheckbox,
span.RadButton_Debut2014.rbToggleButton .rbSecondaryIcon.rbToggleCheckboxChecked,
span.RadButton_Debut2014.rbToggleButton .rbSecondaryIcon.rbToggleRadio,
span.RadButton_Debut2014.rbToggleButton .rbSecondaryIcon.rbToggleRadioChecked,
span.RadButton_Debut2014.rbToggleButton .rbSecondaryIcon.rbToggleCheckboxFilled {
    background-image: url('Common/radFormToggleSprite.png');
    _background-image: url('Common/radFormToggleSpriteIE6.png');
    width: 22px;
    height: 22px;
    top: 6px; /*top: 9px;*/
}
span.RadButton_Debut2014.rbToggleButton .rbText {
    padding: 0 8px;
    /*color: black; */ /*Added*/
}
span.RadButton_Debut2014.rbToggleButton.rbTextButton, span.RadButton_Debut2014.rbToggleButton.rbTextButton:hover {
    border: 0 none;
    color: black;
}
span.RadButton_Debut2014.rbToggleButton.rbTextButton .rbText {
    padding: 0 28px;
    /*color: black; Added*/
}
span.RadButton_Debut2014 .rbSplitRight,
span.RadButton_Debut2014 .rbSplitLeft {
    width: 28px
}
span.RadButton_Debut2014 span.rbSplitRight,
span.RadButton_Debut2014 span.rbSplitLeft,
span.RadButton_Debut2014 span.rbSplitRight:hover,
span.RadButton_Debut2014 span.rbSplitLeft:hover,
span.RadButton_Debut2014.RadButton.rbDisabled span.rbSplitLeft,
span.RadButton_Debut2014.RadButton.rbDisabled span.rbSplitRight,
span.RadButton_Debut2014.RadButton.rbDisabled:hover span.rbSplitLeft,
span.RadButton_Debut2014.RadButton.rbDisabled:hover span.rbSplitRight {
    background-image: url('Common/metrotouch-sprite.png');
    background-position: -11px -58px;
    background-color: #f9f9f9
}
span.RadButton_Debut2014 span.rbSplitRight:active,
span.RadButton_Debut2014 span.rbSplitRight:focus,
span.RadButton_Debut2014 span.rbSplitLeft:active,
span.RadButton_Debut2014 span.rbSplitLeft:focus {
    background-position: -111px -58px
}
span.RadButton_Debut2014.RadButton:hover .rbSplitLeft,
span.RadButton_Debut2014.RadButton:hover .rbSplitRight {
    background-color: white
}
span.RadButton_Debut2014.RadButton .rbSplitRight {
    border-left: 1px solid #cdcdcd
}
span.RadButton_Debut2014.RadButton .rbSplitRight:hover {
    background-color: #e8e8e8;
    border-left: 1px solid #cdcdcd
}
span.RadButton_Debut2014.RadButton .rbSplitRight:active,
span.RadButton_Debut2014.RadButton .rbSplitRight:focus {
    background-color: #25a0da;
    border-left: 1px solid white
}
span.RadButton_Debut2014.RadButton .rbSplitLeft {
    border-right: 1px solid #cdcdcd
}
span.RadButton_Debut2014.RadButton .rbSplitLeft:hover {
    background-color: #e8e8e8;
    border-right: 1px solid #cdcdcd
}
span.RadButton_Debut2014.RadButton .rbSplitLeft:active,
span.RadButton_Debut2014.RadButton .rbSplitLeft:focus {
    background-color: #25a0da;
    border-right: 1px solid white
}
span.RadButton_Debut2014.RadButton.rbDisabled,
span.RadButton_Debut2014.RadButton.rbDisabled:hover,
span.RadButton_Debut2014.RadButton.rbDisabled:active,
span.RadButton_Debut2014.RadButton.rbDisabled:focus,
span.RadButton_Debut2014.RadButton.rbDisabled .rbDecorated,
span.RadButton_Debut2014.RadButton.rbDisabled:hover .rbDecorated,
span.RadButton_Debut2014.RadButton.rbDisabled:active .rbDecorated,
span.RadButton_Debut2014.RadButton.rbDisabled:focus .rbDecorated,
span.RadButton_Debut2014.RadButton.rbDisabled .rbSplitLeft,
span.RadButton_Debut2014.RadButton.rbDisabled .rbSplitLeft:hover,
span.RadButton_Debut2014.RadButton.rbDisabled .rbSplitLeft:active,
span.RadButton_Debut2014.RadButton.rbDisabled .rbSplitLeft:focus,
span.RadButton_Debut2014.RadButton.rbDisabled .rbSplitRight,
span.RadButton_Debut2014.RadButton.rbDisabled .rbSplitRight:hover,
span.RadButton_Debut2014.RadButton.rbDisabled .rbSplitRight:active,
span.RadButton_Debut2014.RadButton.rbDisabled .rbSplitRight:focus {
    background-color: #f9f9f9;
    color: black;
    outline: 0
}
span.RadButton_Debut2014.rbToggleButton.rbDisabled,
span.RadButton_Debut2014.rbToggleButton.rbDisabled:hover,
span.RadButton_Debut2014.rbToggleButton.rbDisabled:active,
span.RadButton_Debut2014.rbToggleButton.rbDisabled:focus {
    background-color: transparent;
    border: 0 none;
}
span.RadButton_Debut2014.rbDisabled .rbSplitLeft,
span.RadButton_Debut2014.rbDisabled .rbSplitLeft:hover,
span.RadButton_Debut2014.rbDisabled .rbSplitLeft:active,
span.RadButton_Debut2014.rbDisabled .rbSplitLeft:focus {
    border-right: 1px solid #cdcdcd
}
span.RadButton_Debut2014.rbDisabled .rbSplitRight,
span.RadButton_Debut2014.rbDisabled .rbSplitRight:hover,
span.RadButton_Debut2014.rbDisabled .rbSplitRight:active,
span.RadButton_Debut2014.rbDisabled .rbSplitRight:focus {
    border-left: 1px solid #cdcdcd
}
span.RadButton_Debut2014.rbLinkButton.rbDisabled,
span.RadButton_Debut2014.rbLinkButton.rbDisabled:hover {
    border: 1px solid #cdcdcd
}
span.RadButton_Debut2014 span.rbPrimaryIcon {
    top: 9px;
    left: 5px
}
span.RadButton_Debut2014 span.rbSecondaryIcon {
    top: 9px;
    right: 5px
}
span.RadButton_Debut2014:focus .rbToggleCheckbox+.rbDecorated,
span.RadButton_Debut2014:focus .rbToggleCheckboxChecked+.rbDecorated,
span.RadButton_Debut2014:active .rbToggleCheckbox+.rbDecorated,
span.RadButton_Debut2014:active .rbToggleCheckboxChecked+.rbDecorated,
span.RadButton_Debut2014:focus .rbToggleRadio+.rbDecorated,
span.RadButton_Debut2014:focus .rbToggleRadioChecked+.rbDecorated,
span.RadButton_Debut2014:active .rbToggleRadio+.rbDecorated,
span.RadButton_Debut2014:active .rbToggleRadioChecked+.rbDecorated {
    color: #767676
}
span.RadButton_Debut2014.rbLinkButton.rbRounded {
    border-radius: 0
}
span.RadButton_Debut2014.RadButton.rbToggleButton.rbDisabled,
span.RadButton_Debut2014.RadButton.rbToggleButton.rbDisabled:hover,
span.RadButton_Debut2014.RadButton.rbToggleButton.rbDisabled:active,
span.RadButton_Debut2014.RadButton.rbToggleButton.rbDisabled:focus,
span.RadButton_Debut2014.RadButton.rbToggleButton:hover,
span.RadButton_Debut2014.RadButton.rbToggleButton:active,
span.RadButton_Debut2014.RadButton.rbToggleButton:focus {
    background-color: transparent;
    background-image: none;
    border: 0;
    height: auto
}
span.RadButton_Debut2014 .rbAdd,
span.RadButton_Debut2014 .rbRemove,
span.RadButton_Debut2014 .rbOk,
span.RadButton_Debut2014 .rbCancel,
span.RadButton_Debut2014 .rbPrevious,
span.RadButton_Debut2014 .rbNext,
span.RadButton_Debut2014 .rbSave,
span.RadButton_Debut2014 .rbConfig,
span.RadButton_Debut2014 .rbRefresh,
span.RadButton_Debut2014 .rbEdit,
span.RadButton_Debut2014 .rbUpload,
span.RadButton_Debut2014 .rbDownload,
span.RadButton_Debut2014 .rbOpen,
span.RadButton_Debut2014 .rbReturn,
span.RadButton_Debut2014 .rbCopy,
span.RadButton_Debut2014 .rbDownloadFile,
span.RadButton_Debut2014 .rbPreview,
span.RadButton_Debut2014 .rbCalendar {
background-image: url('Common/rbBasicIcons16x16Lite.png') !important; /*background-image: url('Common/rbBasicIcons16x16Dark.png')!important*/
}
span.RadButton_Debut2014 .rbUpload,
span.RadButton_Debut2014 .rbDownload,
span.RadButton_Debut2014 .rbOpen,
span.RadButton_Debut2014 .rbAttach,
span.RadButton_Debut2014 .rbPrint,
span.RadButton_Debut2014 .rbSearch,
span.RadButton_Debut2014 .rbHelp,
span.RadButton_Debut2014 .rbCart,
span.RadButton_Debut2014 .rbRSS,
span.RadButton_Debut2014 .rbMail,
span.RadButton_Debut2014 .rbFB,
span.RadButton_Debut2014 .rbTwitter {
    background-image: url('Common/rbExtendedIcons16x16Lite.png')!important; /*background-image: url('Common/rbExtendedIcons16x16Dark.png')!important*/
    padding: 0; /*Added*/
}
span.RadButton_Debut2014 .rbAdd24,
span.RadButton_Debut2014 .rbRemove24,
span.RadButton_Debut2014 .rbOk24,
span.RadButton_Debut2014 .rbCancel24,
span.RadButton_Debut2014 .rbPrevious24,
span.RadButton_Debut2014 .rbNext24,
span.RadButton_Debut2014 .rbSave24,
span.RadButton_Debut2014 .rbConfig24,
span.RadButton_Debut2014 .rbRefresh24,
span.RadButton_Debut2014 .rbEdit24 {
    background-image: url('Common/rbBasicIcons24x24Lite.png')!important; /*background-image: url('Common/rbBasicIcons24x24Dark.png')!important*/
}
span.RadButton_Debut2014 .rbUpload24,
span.RadButton_Debut2014 .rbDownload24,
span.RadButton_Debut2014 .rbOpen24,
span.RadButton_Debut2014 .rbAttach24,
span.RadButton_Debut2014 .rbPrint24,
span.RadButton_Debut2014 .rbSearch24,
span.RadButton_Debut2014 .rbHelp24,
span.RadButton_Debut2014 .rbCart24,
span.RadButton_Debut2014 .rbRSS24,
span.RadButton_Debut2014 .rbMail24,
span.RadButton_Debut2014 .rbFB24,
span.RadButton_Debut2014 .rbTwitter24 {
    background-image: url('Common/rbExtendedIcons24x24Lite.png')!important; /*background-image: url('Common/rbExtendedIcons24x24Dark.png')!important*/
}
.RadButton.RadButton_Debut2014 {
    height: 30px; /*28px;*/ /*34px;*/
    line-height: 28px; /*33px;*/
}


/* Added */
.RadButton.rbToggleButton, .RadButton.rbToggleButton:hover {
  color: black;
}

/* Blue-on-transparent icon buttons with white-on-darkblue hover */
.RadButton.RadButton_Debut2014_Icon {
  width: 20px;
  height: 20px;
  line-height: 20px;
  padding: 0;
  background-color: transparent!important;
  border: 0!important;
}
.RadButton.RadButton_Debut2014_Icon:hover {
  width: 20px;
  height: 20px;
  line-height: 20px;
  padding: 0;
  background-color: #336699;
  border: 0!important;
}
span.RadButton_Debut2014_Icon .rbDecorated.rbPrimary,
span.RadButton_Debut2014_Icon .rbDecorated.rbPrimary.rbDisabled  {
  padding: 0px;
  width: 20px;
  height: 20px;
  /*background-color: transparent!important;*/

}
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbDecorated,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbDecorated,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:active .rbDecorated,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:focus .rbDecorated {
    background-color: transparent!important;
    color: black;
    outline: 0;
}
/* Blue icon button with transparent background: regular, disabled and disabled hover */
span.RadButton_Debut2014_Icon .rbAddIcon,
span.RadButton_Debut2014_Icon .rbRemoveIcon,
span.RadButton_Debut2014_Icon .rbOkIcon,
span.RadButton_Debut2014_Icon .rbCancelIcon,
span.RadButton_Debut2014_Icon .rbPreviousIcon,
span.RadButton_Debut2014_Icon .rbNextIcon,
span.RadButton_Debut2014_Icon .rbSaveIcon,
span.RadButton_Debut2014_Icon .rbConfigIcon,
span.RadButton_Debut2014_Icon .rbRefreshIcon,
span.RadButton_Debut2014_Icon .rbEditIcon,
span.RadButton_Debut2014_Icon .rbUploadIcon,
span.RadButton_Debut2014_Icon .rbDownloadIcon,
span.RadButton_Debut2014_Icon .rbOpenIcon,
span.RadButton_Debut2014_Icon .rbReturnIcon,
span.RadButton_Debut2014_Icon .rbCopyIcon,
span.RadButton_Debut2014_Icon .rbDownloadFileIcon,
span.RadButton_Debut2014_Icon .rbPreviewIcon,
span.RadButton_Debut2014_Icon .rbCalendarIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbAddIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbRemoveIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbOkIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbCancelIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbPreviousIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbNextIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbSaveIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbConfigIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbRefreshIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbEditIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbUploadIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbDownloadIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbOpenIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbReturnIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbCopyIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbDownloadFileIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbPreviewIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled .rbCalendarIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbAddIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbRemoveIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbOkIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbCancelIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbPreviousIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbNextIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbSaveIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbConfigIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbRefreshIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbEditIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbUploadIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbDownloadIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbOpenIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbReturnIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbCopyIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbDownloadFileIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbPreviewIcon,
span.RadButton_Debut2014_Icon.RadButton.rbDisabled:hover .rbCalendarIcon {
    background-image: url('Common/rbBasicIcons16x16Blue.png') !important;
    top: 0 !important;
    left: 0 !important;
    padding: 0;
    background-color: transparent;
    border: 2px solid transparent;
}
/* White icon button on dark blue background on regular hover */
    span.RadButton_Debut2014_Icon .rbAddIcon:hover,
    span.RadButton_Debut2014_Icon .rbRemoveIcon:hover,
    span.RadButton_Debut2014_Icon .rbOkIcon:hover,
    span.RadButton_Debut2014_Icon .rbCancelIcon:hover,
    span.RadButton_Debut2014_Icon .rbPreviousIcon:hover,
    span.RadButton_Debut2014_Icon .rbNextIcon:hover,
    span.RadButton_Debut2014_Icon .rbSaveIcon:hover,
    span.RadButton_Debut2014_Icon .rbConfigIcon:hover,
    span.RadButton_Debut2014_Icon .rbRefreshIcon:hover,
    span.RadButton_Debut2014_Icon .rbEditIcon:hover,
    span.RadButton_Debut2014_Icon .rbUploadIcon:hover,
    span.RadButton_Debut2014_Icon .rbDownloadIcon:hover,
    span.RadButton_Debut2014_Icon .rbOpenIcon:hover,
    span.RadButton_Debut2014_Icon .rbReturnIcon:hover,
    span.RadButton_Debut2014_Icon .rbCopyIcon:hover,
    span.RadButton_Debut2014_Icon .rbDownloadFileIcon:hover,
    span.RadButton_Debut2014_Icon .rbPreviewIcon:hover,
    span.RadButton_Debut2014_Icon .rbCalendarIcon:hover {
        background-image: url('Common/rbBasicIcons16x16Lite.png') !important;
        background-color: #336699;
        border: 2px solid #336699;
    }

span.RadButton_Debut2014 .rbAddIcon {
  background-position: 0;
}
span.RadButton_Debut2014 .rbRemoveIcon {
  background-position: -21px;
}
span.RadButton_Debut2014 .rbOkIcon {
  background-position: -40.25px;
}
span.RadButton_Debut2014 .rbCancelIcon {
  background-position: -59px;
}
span.RadButton_Debut2014 .rbPreviousIcon {
  background-position: -78px;
}
span.RadButton_Debut2014 .rbNextIcon {
  background-position: -99px;
}
span.RadButton_Debut2014 .rbSaveIcon {
  background-position: -120px;
}
span.RadButton_Debut2014 .rbConfigIcon {
  background-position: -140px;
}
span.RadButton_Debut2014 .rbRefreshIcon {
  background-position: -160px;
}
span.RadButton_Debut2014 .rbEditIcon {
  background-position: -180px;
}
span.RadButton_Debut2014 .rbUpload,
span.RadButton_Debut2014 .rbUploadIcon {
  background-position: -201px;
}
span.RadButton_Debut2014 .rbDownload,
span.RadButton_Debut2014 .rbDownloadIcon {
  background-position: -219.5px;
}
span.RadButton_Debut2014 .rbOpen,
span.RadButton_Debut2014 .rbOpenIcon {
  background-position: -240px;
}
span.RadButton_Debut2014 .rbReturn,
span.RadButton_Debut2014 .rbReturnIcon {
  background-position: -261px;
}
span.RadButton_Debut2014 .rbCopy,
span.RadButton_Debut2014 .rbCopyIcon {
  background-position: -280px;
}
span.RadButton_Debut2014 .rbDownloadFile,
span.RadButton_Debut2014 .rbDownloadFileIcon {
  background-position: -301px;
}
span.RadButton_Debut2014 .rbPreview,
span.RadButton_Debut2014 .rbPreviewIcon {
  background-position: -320px;
}
span.RadButton_Debut2014 .rbCalendar,
span.RadButton_Debut2014 .rbCalendarIcon {
    background-position: -341px;
}

/* Email icon */
span.RadButton_Debut2014 .rbMailIcon {
  background-image: url('Common/rbExtendedIcons16x16Blue.png')!important;
  top: 0!important;
  left: 0!important;
  padding: 0 1px 0 1px;
  background-color: transparent;
  border: 2px solid transparent;
}

span.RadButton_Debut2014 .rbMailIcon {
  background-position: -179px;
}

span.RadButton_Debut2014_Icon .rbMailIcon:hover {
  background-image: url('Common/rbExtendedIcons16x16Lite.png')!important;
  background-color: #336699;
  border: 2px solid #336699;
}
